#63 GeanyPG: fails to build when linking with --as-needed

closed-fixed
geanypg (2)
5
2011-11-20
2011-11-19
No

Due to a typo in the Makefile.am, GeanyPG will fail to link when linking with --as-needed.
Patch attached.

Btw, when will plugins move to git? :)

Discussion

  • Enrico Tröger

    Enrico Tröger - 2011-11-20
    • labels: --> geanypg
    • assigned_to: nobody --> alvesh88
     
  • Colomban Wendling

    Thanks for the patch, now committed to SVN. I'm sorry for not mentioning you in the patch, I forgot I was using git-svn and the authorship would be lost on commit; sorry.

    BTW, please avoid using UTF-8 characters in the commit messages, just in case ;)

     
  • Colomban Wendling

    • assigned_to: alvesh88 --> colombanw
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks